<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<title>App Footer</title>
	</head>
	<body>
		<footer th:fragment="appFooter">
			<div class="container mx-auto px-4">
				<div class="py-6 border-t border-gray-200 dark:border-gray-700">
					<p class="font-Inter text-sm text-gray-500 dark:text-gray-400">
						Copyright © 2024 Institut Tazkia. All Right Reserved.
					</p>
				</div>
			</div>
		</footer>
	</body>
</html>
